
Sektion St. Gallen und beide Appenzell - Todo / A Faire #4339

Todo / A Faire # 6276 (Needs Work): Konsequenzen aus Beschlüssen der nationalen PV

Überarbeitung der Statuten

10 January 2013 19:01 - AlexArnold

Status: Done Start date: 10 January 2013

Priority: Normal Due date:  

Assignee: Monzambano % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Unter Berücksichtigung der neuen nationalen Statuten.

-> http://piratenpad.de/oyn8jBu7w7

History

#1 - 11 January 2013 17:06 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 25 January 2013 17:50 - admin

- Assignee set to Schildi

Assign unassigined ticket to project leader

#3 - 03 February 2013 16:22 - AlexArnold

- Tracker changed from Information / Varia to Task / Tâche

#4 - 04 February 2013 10:17 - Schildi

- Target version set to Vorstand 2013-02-04

#5 - 04 February 2013 19:55 - AlexArnold

- Assignee deleted (Schildi)

- Target version deleted (Vorstand 2013-02-04)

#6 - 04 February 2013 20:00 - admin

- Assignee set to AlexArnold

Assign unassigined ticket to project leader

#7 - 07 February 2013 20:10 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#8 - 09 February 2013 10:46 - AlexArnold

- Tracker changed from Task / Tâche to Todo / A Faire

- Due date deleted (10 February 2013)

- Assignee deleted (AlexArnold)

#9 - 25 March 2013 19:55 - Monzambano

- Target version set to Vorstand 2013-04-08
#10 - 08 April 2013 19:08 - AlexArnold

- Assignee set to Monzambano

- Target version deleted (Vorstand 2013-04-08)

#11 - 13 May 2013 11:11 - Schildi

Stand?

#12 - 13 May 2013 11:13 - Monzambano

status quo, beeilt aber auch nicht, da noch keine PV in Sicht.

#13 - 08 June 2013 10:28 - AlexArnold

- Description updated

PAD zur gemeinsamen Arbeit: http://piratenpad.de/oyn8jBu7w7

#14 - 26 January 2014 12:14 - AlexArnold

- Target version set to Vorstand 2014-01-29

Ich schlage vor, das Ticket zu schliessen. Wir warten ab was auf nationaler Ebene passiert und werden dann sowieso reagieren (müssen).

#15 - 29 January 2014 18:45 - AlexArnold

- Status changed from Needs Work to Needs Feedback

- Target version deleted (Vorstand 2014-01-29)

#16 - 09 March 2014 22:16 - AlexArnold

- Target version set to Vorstand 2014-03-11

#17 - 11 March 2014 19:16 - AlexArnold

- Subject changed from Formelle überarbeitung der Statuten to Überarbeitung der Statuten

- Description updated

- Parent task set to #6276

#18 - 11 March 2014 23:09 - AlexArnold

- Target version deleted (Vorstand 2014-03-11)

#19 - 23 March 2014 14:39 - AlexArnold

- Target version set to Vorstand 2014-03-27

#20 - 27 March 2014 19:56 - AlexArnold

- Target version changed from Vorstand 2014-03-27 to Vorstand next

#21 - 27 March 2014 20:41 - AlexArnold

Aktuelle Version ins reine schreiben und zur Prüfung zur Verfügung stellen.

#22 - 07 May 2014 20:30 - BabbageLeidenfrost

- % Done changed from 0 to 100

#23 - 07 May 2014 20:31 - Monzambano

- Status changed from Needs Feedback to Needs Work

#24 - 07 May 2014 20:31 - Monzambano

- Status changed from Needs Work to Done

#25 - 09 May 2014 18:35 - Monzambano

- Target version deleted (Vorstand next)
